body {
	background-color: #000033;
	margin: 0px;
	padding: 0px;
}
td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #666666;
}
a {
	color: #000066;

}
h1 {
	color: #000066;
	font-size: 12pt;
	font-weight: bold;
}
h2{
	color: #000066;
	font-size: 11pt;
	font-weight: bold;
}
.nav {
	/* background: #FFFFFF url("menu-bg.jpg"); */
	background: #eeeeee;
	height: 40px;
}
.menu {
	text-transform: uppercase;
	text-decoration: none;
	font-size: 8pt;
	padding: 0 10px;
}
.line {
	font-size: 18px;
	font-style: italic;
	color: #ffffff;
	font-weight: normal;
	padding: 15px 95px 15px 0;
	text-align: right;
	height: 76px;
	
	background: #283085 url("lightning-bg.png") no-repeat right 16px;
	/* background: #f9e550 url("lightning-blue.png") no-repeat right 50px; */
}
.contentedge  img {
	margin-bottom: 10px;
	width: 160px;
	border: solid 1px #cccccc;
}
.contentedge {
	border: 0;
	width: 170px;
	margin: 10px;
	background-color: #ffffff;
	float:left;
}
.quote {
	width: 140px;
	margin: 0;
	font-size: 8pt;
	background-color: #FFFFFF;
	border: solid 1px #cccccc;
	padding: 10px 10px 15px 10px;
	color: #000066;
}
.bluetext {
	color: #000066;
	font-weight: bold;
	background: #ffffff;
}
.content {
	background-color: #FFFFFF;
	border: 0;
	line-height: 180%;
	width: 570px;
	float: right;
	text-align: justify;
	padding: 10px 30px 30px 10px;
}
